# -*- coding: utf-8 -*-
from setuphelpers import *

"""
Usable WAPT package functions: install(), uninstall(), session_setup(), audit(), update_package()

"""
# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls


def install():
    # Installing the software
    print("Installing: %s" % control.package)
    install_msi_if_needed('evince-2.32.0.145.msi')

def update_package():
    wget('http://srvtemplates.ad.tranquil.it/binary_cache/evince-2.32.0.145.msi','evince-2.32.0.145.msi', sha256='04FE2776A98FE8BC0C73A685AABAB26A29382336EBFFB2C8073710D12E97F76C')